*{
margin:0;
padding:0;
box-sizing:border-box;
font-family:'Montserrat',sans-serif;
}

body{
    font-family:'Montserrat',sans-serif;
}

.hero-content h1{
    font-weight:900;
}

.hero-content h3,
.hero-content h4{
    font-weight:800;
}

.hero{
position:relative;
background:url("tajmahal.html") center center/cover no-repeat;
min-height:800px;
padding:40px 0;
}

.overlay{
position:absolute;
inset:0;
background:rgba(255,255,255,.15);
}

.container{
max-width:1300px;
margin:auto;
display:flex;
justify-content:space-between;
align-items:center;
gap:40px;
position:relative;
z-index:2;
padding:0 20px;
}

.hero-content{
width:60%;
}

.logo{
width:200px;
margin-bottom:20px;
}

.hero-content h3{
color:#178db7;
font-size:48px;
font-weight:800;
}

.hero-content h1{
font-size:56px;
line-height:0.85;
font-weight:900;
color:#0d223f;
margin:08px 0;
}

.hero-content h4{
color:#178db7;
font-size:32px;
margin-bottom:20px;
}

.hero-content p{
max-width:650px;
font-size:20px;
line-height:1.7;
color:#333;
margin-bottom:35px;
}

.features{
display:flex;
gap:30px;
flex-wrap:wrap;
margin-bottom:40px;
}

.feature{
display:flex;
flex-direction:column;
align-items:center;
text-align:center;
font-size:15px;
font-weight:600;
color:#1f2937;
}

.feature i{
font-size:28px;
color:#0d223f;
margin-bottom:10px;
}

.cta-row{
display:flex;
align-items:center;
gap:15px;
flex-wrap:wrap;
}

.price-box{
background:#05264d;
padding:18px 25px;
color:#fff;
}

.price-box small{
display:block;
font-size:12px;
}

.price-box h2{
font-size:32px;
}

.price-box span{
font-size:13px;
}

.btn{
padding:18px 28px;
text-decoration:none;
font-weight:700;
border-radius:5px;
}

.orange{
background:#178db7;
color:#fff;
}

.green{
background:#1fae4b;
color:#fff;
}

.form-box{
width:420px;
background:#fff;
padding:35px;
border-radius:15px;
box-shadow:0 10px 35px rgba(0,0,0,.15);
}

.form-box h2{
text-align:center;
margin-bottom:25px;
color:#0d223f;
}

.form-box h2 span{
display:block;
color:#178db7;
}

.form-box input,
.form-box select,
.form-box textarea{
width:100%;
padding:15px;
margin-bottom:15px;
border:1px solid #ddd;
border-radius:5px;
}

.form-box textarea{
height:100px;
resize:none;
}

.form-box button{
width:100%;
padding:16px;
border:none;
background:#178db7;
color:#fff;
font-size:16px;
font-weight:700;
cursor:pointer;
border-radius:5px;
}

.rating-bar{
max-width:1300px;
margin:-50px auto 50px;
background:#fff;
box-shadow:0 5px 20px rgba(0,0,0,.1);
border-radius:20px;
padding:25px;
display:flex;
justify-content:space-around;
flex-wrap:wrap;
position:relative;
z-index:5;
}

.rating-item{
text-align:center;
}

.rating-item strong{
display:block;
font-size:22px;
margin-bottom:5px;
}
.hero{
    min-height: 850px;
    position: relative;

    background: linear-gradient(
        90deg,
        rgba(255,255,255,0.85) 0%,
        rgba(255,255,255,0.55) 40%,
        rgba(255,255,255,0.15) 100%
    ),
    url("images/photo-1465778893808-9b3d1b443be4.avif");

    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
/* ==========================
   GOLDEN TRIANGLE SECTION
========================== */

.golden-triangle{
    padding:80px 0;
    background:#fff;
}

.section-title{
    text-align:center;
    margin-bottom:50px;
}

.section-title h2{
    font-size:42px;
    color:#0d223f;
    font-weight:800;
    margin-bottom:15px;
}

.divider{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:12px;
}

.divider span{
    width:80px;
    height:2px;
    background:#d6d6d6;
}

.divider i{
    color:#8d8d8d;
    font-size:14px;
}

.destination-grid{
    width:min(1280px,90%);
    margin:auto;
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:35px;
}

.destination-card{
    background:#fff;
}

.destination-card img{
    width:100%;
    height:230px;
    object-fit:cover;
    border-radius:16px;
    display:block;
}

.destination-content{
    padding:18px 10px;
}

.destination-heading{
    display:flex;
    align-items:center;
    gap:12px;
    margin-bottom:15px;
}

.destination-heading h3{
    font-size:30px;
    color:#1d1d1d;
    font-weight:800;
}

.icon{
    width:52px;
    height:52px;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#fff;
    font-size:22px;
}

.orange{
    background:#178db7;
}

.pink{
    background:#d94f95;
}

.yellow{
    background:#178db7;
}

.destination-content ul{
    padding-left:25px;
}

.destination-content ul li{
    margin-bottom:10px;
    color:#444;
    font-size:17px;
    line-height:1.5;
}

/* ==========================
   TABLET
========================== */

@media(max-width:992px){

.destination-grid{
    grid-template-columns:1fr;
    max-width:700px;
}

.section-title h2{
    font-size:34px;
}

}

/* ==========================
   MOBILE
========================== */

@media(max-width:576px){

.golden-triangle{
    padding:60px 0 0px;
}

.section-title h2{
    font-size:28px;
    line-height:1.3;
}

.destination-card img{
    height:220px;
}

.destination-heading h3{
    font-size:24px;
}

.destination-content ul li{
    font-size:15px;
}

.divider span{
    width:50px;
}
.itinerary-section{
    padding:60px 0 0px !important;
    background:#fff;
}

}
/* ==========================
   ITINERARY SECTION
========================== */

.itinerary-section{
    padding:60px 0;
    background:#fff;
}

.section-heading{
    text-align:center;
    margin-bottom:50px;
}

.section-heading h2{
    font-size:40px;
    color:#0d223f;
    font-weight:800;
    margin-bottom:15px;
}

.heading-divider{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:12px;
}

.heading-divider span{
    width:80px;
    height:2px;
    background:#ddd;
}

.heading-divider i{
    color:#9e9e9e;
    font-size:13px;
}

.itinerary-grid{
    width:min(1280px,92%);
    margin:auto;
    display:grid;
    grid-template-columns:repeat(6,1fr);
    gap:18px;
}

.day-card{
    position:relative;
    background:#fff;
    border:1px solid #e8e8e8;
    border-radius:12px;
    padding:45px 15px 15px;
    text-align:center;
    transition:.3s;
}

.day-card:hover{
    transform:translateY(-5px);
    box-shadow:0 10px 25px rgba(0,0,0,.08);
}

.day-icon{
    position:absolute;
    top:-18px;
    left:50%;
    transform:translateX(-50%);
    width:42px;
    height:42px;
    border-radius:50%;
    background:#178db7;
    color:#fff;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:16px;
}

.day-card h4{
    font-size:13px;
    margin-bottom:5px;
    color:#333;
    font-weight:700;
}

.day-card h3{
    font-size:15px;
    line-height:1.4;
    color:#0d223f;
    margin-bottom:12px;
    font-weight:800;
}

.day-card p{
    font-size:13px;
    line-height:1.6;
    color:#555;
    margin-bottom:15px;
    min-height:95px;
}

.day-card img{
    width:100%;
    height:95px;
    object-fit:cover;
    border-radius:8px;
}
/* Laptop */

@media(max-width:1200px){

.itinerary-grid{
    grid-template-columns:repeat(3,1fr);
}

}

/* Tablet */

@media(max-width:768px){

.itinerary-grid{
    grid-template-columns:repeat(2,1fr);
}

.section-heading h2{
    font-size:30px;
}
.included-extension-section{
    width:min(1280px,92%);
    margin:80px auto;
    display:grid;
    grid-template-columns:1fr !important;
    gap:30px;
}
.included-content, .extension-content {
    display: grid;
    grid-template-columns: 1fr !important;
    align-items: center;
}

}

/* Mobile */

@media(max-width:576px){

.itinerary-grid{
    grid-template-columns:1fr;
}

.day-card p{
    min-height:auto;
}

.section-heading h2{
    font-size:24px;
}
.included-extension-section{
    width:min(1280px,92%);
    margin:80px auto;
    display:grid;
    grid-template-columns:1fr !important;
    gap:30px;
}
.included-content, .extension-content {
    display: grid;
    grid-template-columns: 1fr !important;
    align-items: center;
}

}
/* ==========================
   INCLUDED & EXTENSIONS
========================== */

.included-extension-section{
    width:min(1280px,92%);
    margin:80px auto;
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:30px;
}

.included-card,
.extension-card{
    background:#fdfbf7;
    border-radius:16px;
    overflow:hidden;
    border:1px solid #ececec;
}

.included-card h2,
.extension-card h2{
    padding:25px 25px 10px;
    color:#1c3c2f;
    font-size:28px;
    font-weight:800;
}

.extension-card h2{
    color:#178db7;
}

.included-content,
.extension-content{
    display:grid;
    grid-template-columns:1fr 1fr;
    align-items:center;
}

.included-list,
.extension-list{
    padding:20px 25px 30px;
}

.item,
.tour-item{
    display:flex;
    align-items:center;
    gap:10px;
    margin-bottom:8px;
    font-size:16px;
    color:#444;
}

.item i{
    color:#2ea44f;
}

.tour-item i{
    color:#178db7;
}

.included-image img,
.extension-image img{
    width:250px;
    height: 200px;;
    object-fit:cover;
    display:block;
}
.included-image,
.extension-image{
    position:relative;
    overflow:hidden;
}

/* Image */

.included-image img,
.extension-image img{
    width:300px;
    height:220px;
    object-fit:cover;
    display:block;
}

/* Left side blur/fade */

.included-image,
.extension-image{
    position:relative;
}

.included-image::before,
.extension-image::before{
    content:"";
    position:absolute;
    inset:0;
    z-index:2;
    pointer-events:none;

    background:
        linear-gradient(to right, #fdfbf7 0%, transparent 12%),
        linear-gradient(to left, #fdfbf7 0%, transparent 12%),
        linear-gradient(to top, #fdfbf7 0%, transparent 12%),
        linear-gradient(to bottom, #fdfbf7 0%, transparent 12%);
}
/* Tablet */

@media(max-width:992px){

.testimonial-grid{
    grid-template-columns:1fr;
}

}

/* Mobile */

@media(max-width:576px){

.section-title h2{
    font-size:28px;
}

.testimonial-top{
    flex-direction:column;
    text-align:center;
    align-items:center;
}

.testimonial-card h4{
    padding-left:0;
    text-align:center;
}

}
/* ==========================
   FAQ + CONTACT
========================== */

.faq-contact-section{
    width:min(1280px,92%);
    margin:80px auto;
    display:grid;
    grid-template-columns:1fr 1.4fr;
    gap:30px;
}

.faq-box{
    background:#072b54;
    border-radius:14px;
    overflow:hidden;
}

.faq-box h2{
    color:#fff;
    padding:25px;
    font-size:26px;
}

.faq-item{
    background:#fff;
    border-bottom:1px solid #eee;
}

.faq-question{
    width:100%;
    border:none;
    background:#fff;
    padding:18px 20px;
    text-align:left;
    display:flex;
    justify-content:space-between;
    cursor:pointer;
    font-weight:600;
}

.faq-answer{
    display:none;
    padding:0 20px 18px;
}

.faq-answer.active{
    display:block;
}

.faq-features{
    display:grid;
    grid-template-columns:repeat(5,1fr);
    padding:20px;
    gap:10px;
}

.feature-item{
    color:#fff;
    text-align:center;
}

.feature-item i{
    display:block;
    font-size:22px;
    margin-bottom:10px;
}

/* Contact */

.contact-box{
    background:#fdfbf7;
    border-radius:14px;
    padding:35px;
    border:1px solid #ececec;
}

.contact-box h2{
    text-align:center;
    color:#0d223f;
    margin-bottom:10px;
}

.contact-box p{
    text-align:center;
    color:#666;
    margin-bottom:25px;
}

.form-grid{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:15px;
}

.contact-form input,
.contact-form select,
.contact-form textarea{
    width:100%;
    padding:14px;
    border:1px solid #ddd;
    border-radius:6px;
    margin-bottom:15px;
}

.contact-form textarea{
    height:52px;
    resize:none;
}

.contact-form button{
    width:100%;
    background:#178db7;
    color:#fff;
    border:none;
    padding:16px;
    font-weight:700;
    cursor:pointer;
    border-radius:6px;
}

.contact-box small{
    display:block;
    text-align:center;
    margin-top:15px;
    color:#777;
}
/* ==========================
   FOOTER
========================== */

.footer{
    background:#0d223f;
    color:#fff;
}

.footer-container{
    width:min(1280px,92%);
    margin:auto;
    padding:60px 0;
    display:grid;
    grid-template-columns:2fr 1fr 2fr;
    gap:40px;
}

.footer-about img{
    width:200px;
    margin-bottom:20px;
}

.footer-about p{
    color:#cfd6df;
    line-height:1.8;
}

.footer h3{
    margin-bottom:20px;
}

.footer-links{
    display:flex;
    flex-direction:column;
}

.footer-links a{
    color:#cfd6df;
    text-decoration:none;
    margin-bottom:10px;
}

.footer-contact p{
    margin-bottom:12px;
    color:#cfd6df;
}

.footer-bottom{
    border-top:1px solid rgba(255,255,255,.1);
    text-align:center;
    padding:20px;
    color:#cfd6df;
}
@media(max-width:992px){

.footer-container,
.faq-contact-section{
    grid-template-columns:1fr;
}

.faq-features{
    grid-template-columns:repeat(3,1fr);
}

}

@media(max-width:576px){

.form-grid{
    grid-template-columns:1fr;
}

.faq-features{
    grid-template-columns:repeat(2,1fr);
}

.footer-container{
    text-align:center;
}

}
/* ==========================
   TESTIMONIAL SECTION
========================== */

.testimonials-section{
    width:min(1280px,92%);
    margin:80px auto;
}

.section-title{
    text-align:center;
    margin-bottom:40px;
}

.section-title h2{
    font-size:42px;
    color:#0d223f;
    font-weight:800;
    margin-bottom:12px;
}

.title-divider{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:12px;
}

.title-divider span{
    width:80px;
    height:2px;
    background:#ddd;
}

.title-divider i{
    color:#9e9e9e;
    font-size:12px;
}

.testimonial-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:25px;
}

.testimonial-card{
    background:#fff;
    border:1px solid #e8e8e8;
    border-radius:14px;
    padding:25px;
    transition:.3s ease;
}

.testimonial-card:hover{
    transform:translateY(-5px);
    box-shadow:0 10px 30px rgba(0,0,0,.08);
}

.testimonial-top{
    display:flex;
    gap:18px;
    align-items:flex-start;
}

.testimonial-card img{
    width:75px;
    height:75px;
    border-radius:50%;
    object-fit:cover;
    flex-shrink:0;
}

.stars{
    color:#f5b301;
    font-size:18px;
    margin-bottom:10px;
}

.testimonial-content p{
    font-size:15px;
    line-height:1.7;
    color:#444;
}

.testimonial-card h4{
    margin-top:18px;
    color:#222;
    font-size:15px;
    font-weight:600;
    padding-left:95px;
}
/* Tablet */

@media(max-width:992px){

.testimonial-grid{
    grid-template-columns:1fr;
}

}

/* Mobile */

@media(max-width:576px){

.section-title h2{
    font-size:28px;
}

.testimonial-top{
    flex-direction:column;
    text-align:center;
    align-items:center;
}

.testimonial-card h4{
    padding-left:0;
    text-align:center;
}

}
.hero{
    background:url("images/photo-1465778893808-9b3d1b443be4.avif")
    center/cover no-repeat;
}
.hero{
    background:
    linear-gradient(
        90deg,
        rgba(255,255,255,0.90) 0%,
        rgba(255,255,255,0.75) 40%,
        rgba(255,255,255,0.35) 65%,
        rgba(255,255,255,0) 100%
    ),
    url("images/photo-1465778893808-9b3d1b443be4.avif");

    background-size: cover;
    background-position: center;
}
/* ==========================
   RESPONSIVE
========================== */

/* Laptop */

@media (max-width:1200px){

.hero-content h1{
    font-size:48px;
}

.hero-content h3{
    font-size:36px;
}

.hero-content h4{
    font-size:42px;
}

.form-box{
    width:380px;
}

}

/* Tablet */

@media (max-width:992px){

.hero{
    padding:60px 0;
}

.container{
    flex-direction:column;
    align-items:center;
}

.hero-content{
    width:100%;
    text-align:center;
}

.hero-content p{
    max-width:100%;
}

.features{
    justify-content:center;
}

.cta-row{
    justify-content:center;
}

.form-box{
    width:100%;
    max-width:600px;
}

.hero-content h1{
    font-size:60px;
}

.hero-content h3{
    font-size:40px;
}

.hero-content h4{
    font-size:28px;
}

}

/* Mobile */

@media (max-width:768px){

.hero{
    min-height:auto;
    padding:50px 0;
}

.logo{
    width:100px;
}

.hero-content h3{
    font-size:34px;
}

.hero-content h1{
    font-size:48px;
    line-height:1;
}

.hero-content h4{
    font-size:24px;
}

.hero-content p{
    font-size:18px;
    line-height:1.6;
}

.features{
    gap:20px;
}

.feature{
    width:120px;
}

.feature i{
    font-size:24px;
}

.price-box{
    width:100%;
    text-align:center;
}

.btn{
    width:100%;
    text-align:center;
}

.form-box{
    padding:25px;
}

}

/* Small Mobile */

@media (max-width:576px){

.container{
    padding:0 15px;
}

.logo{
    width:200px;
}

.hero-content h3{
    font-size:28px;
}

.hero-content h1{
    font-size:38px;
}

.hero-content h4{
    font-size:20px;
}

.hero-content p{
    font-size:16px;
}

.features{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:20px;
}

.feature{
    width:100%;
}

.feature span{
    font-size:14px;
}

.price-box h2{
    font-size:30px;
}

.btn{
    padding:15px;
    font-size:14px;
}

.form-box{
    padding:20px;
}

.form-box input,
.form-box select,
.form-box textarea{
    padding:12px;
}

.form-box button{
    padding:14px;
}

}

/* Extra Small Mobile */

@media (max-width:400px){

.hero-content h1{
    font-size:32px;
}

.hero-content h3{
    font-size:24px;
}

.hero-content h4{
    font-size:18px;
}

.features{
    grid-template-columns:1fr 1fr;
}

}

.tour-item{
    display:flex;
    align-items:center;
    /* gap:10px; */
    text-decoration:none;
    color:inherit;
    /* padding:10px 0; */
}

.tour-item:hover{
    color:#c89b3c;
}
/* WhatsApp Floating Button */
.whatsapp-float {
    position: fixed;
    bottom: 25px;
    right: 25px;
    width: 65px;
    height: 65px;
    background: #25D366;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 5px 20px rgba(0,0,0,0.25);
    z-index: 9999;
    transition: all 0.3s ease;
    animation: whatsappPulse 2s infinite;
}

.whatsapp-float:hover {
    transform: scale(1.1);
}

.whatsapp-icon {
    width: 38px;
    height: 38px;
}

/* Pulse Animation */
@keyframes whatsappPulse {
    0% {
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.7);
    }
    70% {
        box-shadow: 0 0 0 15px rgba(37, 211, 102, 0);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0);
    }
}

/* Mobile Responsive */
@media (max-width: 768px) {
    .whatsapp-float {
        width: 55px;
        height: 55px;
        bottom: 20px;
        right: 20px;
    }

    .whatsapp-icon {
        width: 32px;
        height: 32px;
    }
}
.whatsapp-float{
    position: fixed;
    bottom: 25px;
    right: 25px;
    width: 60px;
    height: 60px;
    background: #25D366;
    color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    font-size: 32px;
    z-index: 9999;
    box-shadow: 0 4px 15px rgba(0,0,0,0.3);
}

.whatsapp-float:hover{
    transform: scale(1.1);
    transition: 0.3s;
}
/* WhatsApp Floating Button */
.whatsapp-float {
    position: fixed;
    bottom: 25px;
    right: 25px;
    width: 65px;
    height: 65px;
    background: #25D366;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 5px 20px rgba(0,0,0,0.25);
    z-index: 9999;
    transition: all 0.3s ease;
    animation: whatsappPulse 2s infinite;
}

.whatsapp-float:hover {
    transform: scale(1.1);
}

.whatsapp-icon {
    width: 38px;
    height: 38px;
}

/* Pulse Animation */
@keyframes whatsappPulse {
    0% {
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.7);
    }
    70% {
        box-shadow: 0 0 0 15px rgba(37, 211, 102, 0);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0);
    }
}

/* Mobile Responsive */
@media (max-width: 768px) {
    .whatsapp-float {
        width: 55px;
        height: 55px;
        bottom: 20px;
        right: 20px;
    }

    .whatsapp-icon {
        width: 32px;
        height: 32px;
    }
}